version: 0.22.18001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /iBO8blaL9TQf/BZZuBYhrkrfWwwYOkCRwxZEOudCE5UZnuYT/yKupHtzUxnnCpl4iN/5QRsrjEMr/sSduAxUA==
    size: 180886626
    blockMapSize: 190382
path: PrivacySafe-arm64.AppImage
sha512: /iBO8blaL9TQf/BZZuBYhrkrfWwwYOkCRwxZEOudCE5UZnuYT/yKupHtzUxnnCpl4iN/5QRsrjEMr/sSduAxUA==
releaseDate: '2024-11-18T17:57:40.082Z'
